Debian Bug report logs - #695950
ITP: libconfig-find-perl -- find configuration files in the native OS fashion

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Date: Fri, 14 Dec 2012 17:27:05 UTC

Owned by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Severity: wishlist

Fixed in version libconfig-find-perl/0.26-1

Done: jotamjr@debian.org.sv (Jotam Jr. Trejo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695950; Package wnpp. (Fri, 14 Dec 2012 17:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 14 Dec 2012 17:27:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libconfig-find-perl -- find configuration files in the native OS fashion
Date: Fri, 14 Dec 2012 11:26:44 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

* Package name    : libconfig-find-perl
  Version         : 0.26
  Upstream Author : Salvador Fandino <sfandino@yahoo.com>
* URL             : http://search.cpan.org/dist/Config-Find/
* License         : Artistic
  Programming Lang: Perl, GPL-1+
  Description     : find configuration files in the native OS fashion

Every OS has different rules for configuration files placement, this module
allows to easily find and create your app configuration files following those
rules.

Config::Find references configuration files by the application name or by the
application name and the configuration file name when the app uses several
application files, i.e emacs, profile, apache/httpd, apache/ssl.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 19:09:04 GMT) Full text and rfc822 format available.

Reply sent to jotamjr@debian.org.sv (Jotam Jr. Trejo):
You have taken responsibility. (Wed, 09 Jan 2013 18:03:22 GMT) Full text and rfc822 format available.

Notification sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 695950-close@bugs.debian.org (full text, mbox):

From: jotamjr@debian.org.sv (Jotam Jr. Trejo)
To: 695950-close@bugs.debian.org
Subject: Bug#695950: fixed in libconfig-find-perl 0.26-1
Date: Wed, 09 Jan 2013 18:01:18 +0000
Source: libconfig-find-perl
Source-Version: 0.26-1

We believe that the bug you reported is fixed in the latest version of
libconfig-find-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695950@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jotam Jr. Trejo <jotamjr@debian.org.sv> (supplier of updated libconfig-find-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Dec 2012 11:38:43 -0600
Source: libconfig-find-perl
Binary: libconfig-find-perl
Architecture: source all
Version: 0.26-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Description: 
 libconfig-find-perl - module to search configuration files using OS dependant heuristic
Closes: 695950
Changes: 
 libconfig-find-perl (0.26-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #695950)
Checksums-Sha1: 
 39754c0f5595a9b064dcda8666664f15e7f26c35 2130 libconfig-find-perl_0.26-1.dsc
 487eaa40321d35364bf27b0cfb85b5830529fdef 10639 libconfig-find-perl_0.26.orig.tar.gz
 b0e4a7dc0a5a7d1549993bc6b6d2458ac53e7422 1913 libconfig-find-perl_0.26-1.debian.tar.gz
 2d5ac77c398823320807bd969746abe88d3398f6 37982 libconfig-find-perl_0.26-1_all.deb
Checksums-Sha256: 
 87c1b4c823a541c30deae77e69dc8e7b83b559fbd2fd287180093e8e768c8ec0 2130 libconfig-find-perl_0.26-1.dsc
 6784480f4478dc4d45aeab878f5e8c075abff16cf0e318ae1f1522222fce78b4 10639 libconfig-find-perl_0.26.orig.tar.gz
 25cd7f5d5a587d3b4e385ef56df1db31ac7c97ddd8a06539271af682546ff2c3 1913 libconfig-find-perl_0.26-1.debian.tar.gz
 b4c446b595994eb97d265944a3ebcf95156a1fd30fef9c5bec5273e4a6f625ef 37982 libconfig-find-perl_0.26-1_all.deb
Files: 
 1ccf6deebea66e1ab9f87807c4bb3063 2130 perl optional libconfig-find-perl_0.26-1.dsc
 2e59d9c442a032dbf7db36013bb1dbcb 10639 perl optional libconfig-find-perl_0.26.orig.tar.gz
 b4a9f74532ea77dc2c65abe1664fc99c 1913 perl optional libconfig-find-perl_0.26-1.debian.tar.gz
 349e8c4ee9388d7b05ba5a9c062d2a51 37982 perl optional libconfig-find-perl_0.26-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQz1v9AAoJELs6aAGGSaoGYlAQAMV7dnjui+HCRP+GnjYUtZuA
TRRFay1PPj/KRk46qTooflpfizFFnE+zsWNmPliVC27VnxZBF8R/P9UmgiJ4GQ5N
sbmjHTBQq2PtxFJEQI95ahNijgVq/zOohs8O3Z1/phlTpw1n2GuiVIeFjTcRqxCq
l1rmo6WZMyzmE/KasU9jVHMRm0JAGQmQ/LcXpdz0FCZxQOZOCHFxWqLFXKFQfGy7
v2lEivKBhxwmbGIMvom+OdjzN3/CKfjKlxzHKSW9JqBfH9Fc/Vk4b3KitaO7UW0p
W97gOywLK9GXbIna3I093xgDm+FWh3GKzyIuN0HKJjJoWdkgTygjIIEMPFFoJkBj
YJPCO0ewBMsF4aKfTW3RyXMzj+2pP87/QpvBAYqjaqqJ2qi+CZjemG6CPmUMQB27
Ljb/uuO2hIOTNVYMrpRbuLkTAV5wXObzUCpTOjFb/r1qewJekhyzUUQD4w7bjyRJ
nrQMb7cohVo+xBthosJPxt2YxRmvpglcijUspeALN9IKzU+BGOQTCyjAme5IiCvg
LoF2qw1oVw8qOqCWQgDdmOgm7q7UbEQocN21BXc4pXqCb70lZOhmV4d5Dinde8r6
xmGBz0BlYMk11CUZmXcFPFO8b+f4nqDy7dScetFU7AaM6lVqGdkcdIuPABttGYPd
skOAniIWjyQqYKPZkGa2
=J2Eo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:29:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.